<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	
	<appSettings>
		<add key="Version" value="3.2a" />
		<add key="Release" value="0037" />
		<add key="Build" value="2880" />
		<!-- Sysadmin connection value //-->
		<add key="SysAdminLogin_1" value="sa" />
		<add key="SysAdminPassword_1" value="password" />
	</appSettings>

	<system.web>
		<pages 
			validateRequest="false" 
			smartNavigation="false"
			theme=""
		/>
		
		<compilation defaultLanguage="c#" debug="true" />

		<globalization 
			requestEncoding="utf-8" 
			responseEncoding="utf-8" 
			culture="en-US"
		/>

		<customErrors mode="Off" /> 

		<authorization>
			<allow users="?" />
		</authorization>

		<machineKey
			validationKey="5C7EEF6650639D2CB8FAA0DA36AF24452DCF69065F2EDC2C8F2F44C0220BE2E5889CA01A207FC5FCE62D1A5A4F6D2410722261E6A33E77E0628B17AA928039BF"
			decryptionKey="DC47E74EA278F789D2FF0E412AD840A89C10171F408D8AC4"
			validation="SHA1" />

		<httpRuntime
			maxRequestLength="204800"
		/>

		<browserCaps>
		<!-- 
			Name:    BrowserCaps update for modern browsers, http://slingfive.com/pages/code/browserCaps/
			Author:  Rob Eberhardt, http://slingfive.com/
			History:
				2004-11-19  improved detection of Safari, Konqueror &amp; Mozilla variants, added Opera detection
				2003-12-21  updated TagWriter info
				2003-12-03  first published
		-->
		<!-- GECKO Based Browsers (Netscape 6+, Mozilla/Firefox, ...) //-->
		<case match="^Mozilla/5\.0 \([^)]*\) (Gecko/[-\d]+)(?'VendorProductToken' (?'type'[^/\d]*)([\d]*)/(?'version'(?'major'\d+)(?'minor'\.\d+)(?'letters'\w*)))?">
			browser=Gecko
			<filter>
				<case match="(Gecko/[-\d]+)(?'VendorProductToken' (?'type'[^/\d]*)([\d]*)/(?'version'(?'major'\d+)(?'minor'\.\d+)(?'letters'\w*)))">
					type=${type}
				</case>
				<case> <!-- plain Mozilla if no VendorProductToken found -->
					type=Mozilla
				</case>
			</filter>
			frames=true
			tables=true
			cookies=true
			javascript=true
			javaapplets=true
			ecmascriptversion=1.5
			w3cdomversion=1.0
			css1=true
			css2=true
			xml=true
			tagwriter=System.Web.UI.HtmlTextWriter
			<case match="rv:(?'version'(?'major'\d+)(?'minor'\.\d+)(?'letters'\w*))">
				version=${version}
				majorversion=0${major}
				minorversion=0${minor}
				<case match="^b" with="${letters}">
					beta=true
				</case>
			</case>
		</case>
		<!-- AppleWebKit Based Browsers (Safari...) //-->
		<case match="AppleWebKit/(?'version'(?'major'\d?)(?'minor'\d{2})(?'letters'\w*)?)">
			browser=AppleWebKit
			version=${version}
			majorversion=0${major}
			minorversion=0.${minor}
			frames=true
			tables=true
			cookies=true
			javascript=true
			javaapplets=true
			ecmascriptversion=1.5
			w3cdomversion=1.0
			css1=true
			css2=true
			xml=true
			tagwriter=System.Web.UI.HtmlTextWriter
			<case match="AppleWebKit/(?'version'(?'major'\d)(?'minor'\d+)(?'letters'\w*))(.* )?(?'type'[^/\d]*)/.*( |$)">
				type=${type}
			</case>
		</case>
		<!-- Konqueror //-->
		<case match=".+[K|k]onqueror/(?'version'(?'major'\d+)(?'minor'(\.[\d])*)(?'letters'[^;]*));\s+(?'platform'[^;\)]*)(;|\))">
			browser=Konqueror
			version=${version}
			majorversion=0${major}
			minorversion=0${minor}
			platform=${platform}
			type=Konqueror
			frames=true
			tables=true
			cookies=true
			javascript=true
			javaapplets=true
			ecmascriptversion=1.5
			w3cdomversion=1.0
			css1=true
			css2=true
			xml=true
			tagwriter=System.Web.UI.HtmlTextWriter
		</case>
		<!-- Opera //-->
		<case match="Opera[ /](?'version'(?'major'\d+)(?'minor'\.(?'minorint'\d+))(?'letters'\w*))">
			<filter match="[7-9]" with="${major}">
				tagwriter=System.Web.UI.HtmlTextWriter
			</filter>
			<filter>
				<case match="7" with="${major}">
					<filter>
						<case match="[5-9]" with="${minorint}">
							ecmascriptversion=1.5
						</case>
						<case>
							ecmascriptversion=1.4
						</case>
					</filter>
				</case>
				<case match="[8-9]" with="${major}">
					ecmascriptversion=1.5
				</case>
			</filter>
		</case>
		</browserCaps>
	</system.web>

</configuration>